CentOS 8 : bluez (CESA-2022:2081)

medium Nessus プラグイン ID 160947

言語:

概要

リモートの CentOS ホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 2081 アドバイザリに記載されている脆弱性の影響を受けます。

- bluez:SDP プロトコルのメモリ漏洩 (CVE-2021-41229)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:2081

プラグインの詳細

深刻度: Medium

ID: 160947

ファイル名: centos8_RHSA-2022-2081.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/10

更新日: 2022/5/10

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 3.3

Temporal Score: 2.4

ベクトル: CVSS2#AV:A/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-41229

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:2.3:a:centos:centos:bluez-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:bluez-libs-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:bluez:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:bluez-cups:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:bluez-hid2hci:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:bluez-obexd:*:*:*:*:*:*:*, cpe:2.3:o:centos:centos:8-stream:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/10

脆弱性公開日: 2021/11/12

参照情報

CVE: CVE-2021-41229

RHSA: 2022:2081